Ver Mensaje Individual
  #2  
Antiguo 23-sep-2013, 13:14
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.804
Agradecimientos: 2.027
Agradecido 1.519 Veces en 1.276 Mensajes
Poder de Credibilidad: 10
mikrios llegará a ser famoso muy pronto
Intenta actualizar el kernel a una versión superior , estas partiendo del base de la instalación .

https://bugzilla.redhat.com/show_bug.cgi?id=169115
https://bugs.launchpad.net/ubuntu/+s...x/+bug/1208297

Puedes ver muchos mas detalles por la web sobre el log que has puesto .

Intenta usar un kernel del 3.9.xx (si es que lo hay ) para arriba , creo que un 3.10 pueda ir bien .

El estable en OpenSuse a largo plazo creo que era un 3.10 (no me acuerdo en que pagina lo vi ,pero creo que fue de algún enlace del foro ingles ) .

El actual que estoy usando es :

mikrios-x79:~ # uname -r
3.11.1-3.gfeffbf9-desktop
mikrios-x79:~ # uname -a
Linux mikrios-x79 3.11.1-3.gfeffbf9-desktop #1 SMP PREEMPT Fri Sep 20 19:16:43 UTC 2013 (feffbf9) x86_64 x86_64 x86_64 GNU/Linux

Saludos
Edito :
También mira la versión de AMD IOMMUv2 que estas usando , creo que vi algo por la web sobre eso .
Saludos

Última edición por mikrios; 23-sep-2013 a las 13:21 Razón: añadir
Responder Citando
El Siguiente Usuario Ha Dado las Gracias a mikrios Por Este Mensaje:
netSys (04-nov-2013)